RubyGems Navigation menu

rdf-vocab 2.0.0

Defines several standard RDF vocabularies

Versions:

  1. 3.1.13 - March 26, 2021 (988 KB)
  2. 3.1.12 - March 08, 2021 (988 KB)
  3. 3.1.11 - February 16, 2021 (977 KB)
  4. 3.1.10 - December 26, 2020 (1.36 MB)
  5. 3.1.9 - December 02, 2020 (1.29 MB)
  6. 2.0.0 - April 11, 2016 (454 KB)
Show all versions (65 total)

Runtime Dependencies (1):

  • rdf ~> 2.0
  • Development Dependencies (7):

  • bundler ~> 1.7
  • ld-patch ~> 0.3
  • rake ~> 10.0
  • rdf-reasoner ~> 0.4
  • rspec ~> 3.4
  • rspec-its ~> 1.2
  • yard ~> 0.8
  • Owners:

    Authors:

    • David Chandek-Stark, Aaron Coburn, Gregg Kellogg

    SHA 256 checksum:

    a433b513b17e7236af7e3c47550e54763392bdb48baf6d42709396e9a8d0c7fb

    Total downloads 377,540

    For this version 1,199

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    Unlicense

    Required Ruby Version: >= 2.0

    Links: